body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}body,button,input,select,textarea{font:12px arial,"Microsoft Yahei",\5b8b\4f53;line-height:1.5;color:#333}h1,h2,h3,h4,h5,h6{font-size:100%}address,cite,dfn,em,var{font-style:normal}small{font-size:12px}ul,ol{list-style:none}sup{vertical-align:text-top}sub{vertical-align:text-bottom}legend{color:#000}fieldset,img{border:0}button,input,select,textarea{font-size:100%}table{border-collapse:collapse;border-spacing:0}a{color:#333;text-decoration:none}/*a:hover{text-decoration:underline;color:#a11d32}*/
a.wider{letter-spacing:6px}
.productsNow{ display:block;width:25px;height:14px;background-image:url(/skins/default/images/new2/new.png);position:absolute;}
.products > li{position:relative;}
ul.products .photo img{display:block;margin:0 auto}
ul.products .title,ul.products .price1,ul.products .price2{height:22px;line-height:22px;text-align:center}
ul.products .title{overflow:hidden;margin:0 auto;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis}
ul.products .price1{color:#999}
ul.products .price2{color:#a11d32;font-weight:bold}
.vborder {overflow:hidden;position:relative;zoom:1;}
.vborder li {border-bottom:1px solid #dedede;position:relative;bottom:-1px;}
.hborder {overflow:hidden;zoom:1;}
.hborder li {float:left;margin-left:-1px;border-left:1px solid #dedede}
p.loading {width: 32px;height:32px;position:absolute;top:30%;text-align:center;}
#ctf_context{margin-left:auto;margin-right:auto;width:980px;margin-top: 12px;margin-bottom: 15px;}
#ctf_location{height:14px;line-height:14px;*line-height:15px;overflow:hidden;margin-top:-1px;margin-bottom:9px;font-family:'SimSun','Arial'}
#ctf_location.center {width:800px;margin-left:auto;margin-right:auto;}
#ctf_location a,#ctf_location strong,#ctf_location span {float:left;background:url("../images/new/ctf_35.jpg") no-repeat right center;padding-left:6px;padding-right:13px;color:#666;font-weight:normal;}
#ctf_location strong{background:none;}
#ctf_preamble .intro img,#ctf_site_menu .commend img{display:block}
#ctf_t_passport .concern span,#ctf_t_cart .caption,#ctf_t_cart .caption a,#ctf_t_info .caption a,#ctf_preamble #txt_top_search{/*background-image:url("../images/new/ctf_3.png");*/background-repeat:no-repeat}
#ctf_t_cart .amount .p2 a,#ctf_preamble #btn_top_search,#ctf_extra_panel .quotation{background-image:url("../images/new/ctf_5.gif");background-repeat:no-repeat}
#ctf_mini_menu{width:auto;min-width:980px;height:30px;background-color:#e5e5e5}
#ctf_mini_menu .menus{width:980px;height:30px;margin-left:auto;margin-right:auto;overflow:hidden;}
/*#ctf_t_passport{float:left;width:436px}
#ctf_t_passport p{float:left;margin-top:5px;margin-right:8px;height:20px;line-height:19px;*line-height:20px}
#ctf_t_passport .welcome strong{/*font-weight:normal*/}
#ctf_t_passport .welcome .username{font-weight:bold;}
#ctf_t_passport .signin{margin-right:0px}
#ctf_t_passport .signup{margin-left:8px}
#ctf_t_passport .concern{margin-left:2px;position:relative}
#ctf_t_passport .concern a{width:62px;height:20px;display:inline-block;float:left;text-align:center;line-height:20px;*line-height:22px;overflow:hidden;cursor:pointer}
#ctf_t_passport .concern span{display:block;width:100%;height:100%;top:0;left:0;position:absolute;background-position:0 -23px}*/
#ctf_t_cart{float:left}
#ctf_t_cart .caption{position:relative;z-index:10001;background-color:#fff}
#ctf_t_cart .caption span{font-weight:bold;color:#a11d32;padding-left:4px;padding-right:4px}
/*#ctf_t_cart .content{width:286px;padding:10px 8px;background:#fff;position:absolute;z-index:10000;top:27px}*/
#ctf_t_cart .label{font-weight:bold;line-height:22px;height:22px}
#ctf_t_cart .empty{padding-top:4px;padding-bottom:4px}
#ctf_t_cart td{padding-top:10px;height:60px}
#ctf_t_cart .content .loading{height:100px;position:relative;}
#ctf_t_cart .photo img{width:58px;height:58px;border:1px solid #dedede;display:block}
#ctf_t_cart .title{vertical-align:middle;line-height:1.8;width:120px;padding-left:10px;padding-right:10px}
#ctf_t_cart .action{width:86px;text-align:right;vertical-align:middle;line-height:1.8}
#ctf_t_cart .action span{display:block;color:#a11d32}
#ctf_t_cart .action a{color:#666}
#ctf_t_cart .amount{clear:both;margin-top:10px;border-top:1px solid #dedede;}
#ctf_t_cart .amount .p1{height:34px;line-height:34px}
#ctf_t_cart .amount .p1 span{color:#a11d32;font-weight:bold;padding-left:4px;padding-right:4px}
#ctf_t_cart .amount .p1 .price{font-size:17px;font-weight:normal}
#ctf_t_cart .amount .p2 a{width:113px;height:25px;display:block;color:#fff !important;background-color:#a42828;text-decoration:none;text-align:center;line-height:23px;*line-height:25px;font-weight:bold}

#ctf_t_cart.hover .content {display:block;}
#ctf_t_info .caption{position:relative;z-index:8}
/*#ctf_t_info .caption a{display:block;width:86px;height:18px;overflow:hidden;margin:6px 1px 1px 1px;text-indent:8px;background-position:-21px -44px;line-height:17px;*line-height:19px}*/
#ctf_t_info .content{width:80px;padding:10px 8px;background:#fff;position:absolute;z-index:7;top:27px}
#ctf_t_info .content li{height:24px;line-height:24px}

/*#ctf_preamble{width:980px;height:86px;margin:12px auto}*/
/*#ctf_preamble .logo{width:150px;height:86px;float:left}
#ctf_preamble .logo a{width:150px;height:86px;display:block;/*background:url("../images/new/logo.gif") no-repeat;*/text-indent:-6000px}
#ctf_preamble  .intro{float:left}

#ctf_preamble .hot_keywors{height:30px;line-height:30px}
#ctf_preamble .hot_keywors .s2 a{margin-right:10px;color:#999}
#ctf_preamble .hot_keywors .s2 a:hover {color:#a11d32;}*/
#ctf_site_menu{width:auto;min-width:980px;height:42px;background-color:#6f0a19;background-position:0 -30px}
#ctf_site_menu .menus{width:980px;height:42px;margin-left:auto;margin-right:auto;overflow:hidden;background:#6F0A19 url("../images/new/ctf_13.jpg") no-repeat}
#ctf_site_menu .menus li{float:left}
#ctf_site_menu .menus li strong{display:block;width:98px;overflow:hidden;text-align:center;position:relative;z-index:1; font-weight:normal; *line-height:43px}
#ctf_site_menu .menus li strong.clear{background:none}
#ctf_site_menu .menus li strong a{color:#fff;font-size:14px;}
#ctf_site_menu .menus li strong a:hover{color:#fff !important;text-decoration:none;}
#ctf_site_menu .menus li .arrow {position:relative;z-index:4;width:98px;height:8px;top:-8px;overflow:hidden;background-position:0 -42px;}
#ctf_site_menu .menus .submenu{display:none;position:absolute;z-index:10000;margin-top:-2px;border:2px solid #A6293C;background:#fff url("../images/new/ctf_18.jpg") repeat-y left top;width:350px;}
#ctf_site_menu .menus .submenu a{color:#111}
#ctf_site_menu .menus .submenu a:hover{color:#a11d32}
#ctf_site_menu .menus .submenu .styles{float:left;width:110px;padding-bottom:4px;margin-top:-2px;}
#ctf_site_menu .menus .submenu .styles li{float:none;height:22px;text-indent:30px;background-position:0 -53px;line-height:21px;*line-height:22px}
#ctf_site_menu .menus .submenu .series{float:left;width:220px;padding-left:10px;padding-right:10px;background:#fff;margin-top:-2px;}
#ctf_site_menu .menus .submenu .series ul{float:left}
#ctf_site_menu .menus .submenu .series ul li{width:110px;height:22px;text-indent:10px;background-position:-19px -53px;line-height:20px;*line-height:22px}
#ctf_site_menu .menus .submenu .series .commend{clear:both;width:220px;height:100px;padding-top:5px;padding-bottom:10px}
#ctf_site_menu .menus .submenu .series .commend img{width:218px;height:98px;border:1px solid #dedede}
#ctf_site_menu .menus li.hover .submenu {display:block;}
#ctf_site_menu .menus li.extra .submenu{margin-left:-256px;}
#ctf_site_menu .menus li.extra .submenu .arrow {float:right;}
#ctf_site_menu .menus li.extra .submenu .styles {padding-top:8px;}
#ctf_extra_panel {width:980px;margin-left:auto;margin-right:auto;clear:both;padding-bottom:10px;height:28px}
#ctf_extra_panel .special{float:left;width:658px;height:27px;background:#FBF5F1;padding-left:25px;border-left:1px solid #dedede;border-bottom:1px solid #dedede}
#ctf_extra_panel .special li{float:left;height:27px;line-height:27px;text-indent:10px;background-position:-19px -50px;margin-right:15px}
#ctf_extra_panel .quotation{float:right;width:296px;height:28px;background-color:#EBDCD2;background-position:0 -30px}
#ctf_extra_panel .quotation p{width:148px;height:28px;line-height:28px;font-weight:bold;text-align:center;float:left}
#ctf_extra_panel .quotation p strong{color:#7E5D51}
#ctf_extra_panel .quotation p span{color:#a11d32}
#ctf_footer {clear:both;padding-top:10px;}
.wrapper {clear:both;}
#ctf_footer #ctf_control{width:980px;height:21px;margin-left:auto;margin-right:auto}
#ctf_footer #ctf_control a{width:75px;height:21px;line-height:21px;text-indent:22px;color:#666;display:block;float:right;background:#F8E8E0 url("../images/new/ctf_19.gif") no-repeat}
#ctf_footer #ctf_control a:hover{text-decoration:none;color:#a11d32}
#ctf_support{background:#E7DAD3 url("../images/new/ctf_20.gif") no-repeat center 148px;min-width:980px;}
#ctf_support .supports{width:725px;padding-left:255px;height:200px;margin-left:auto;margin-right:auto;background:url("../images/new/ctf_21.gif") no-repeat 18px 12px}
#ctf_support .supports ul{float:left;height:175px;padding-left:15px}
#ctf_support .supports .u6 {width:80px;padding-right:20px; border-right:1px solid #d6ceca; height:112px; margin-top:20px;}
#ctf_support .supports .u7 { padding-top:20px; width:590px;}
#ctf_support .supports .u7  li{ float:left; width:72px; margin-right:45px;background:none;}
#ctf_support .supports ul li{height:17px;line-height:17px;text-indent:20px;background:url("../images/new/ctf_22.jpg") no-repeat;margin-bottom:5px;margin-top:8px}
#ctf_support .supports ul li{background-position:0 -102px}
#ctf_support .supports ul li.caption{font-weight:bold;display:block;width:100%;height:17px;line-height:17px}
#ctf_support .supports .u1 li.caption{background-position:0 0}
#ctf_support .supports .u2 li.caption{background-position:0 -17px}
#ctf_support .supports .u3 li.caption{background-position:0 -34px}
#ctf_support .supports .u4 li.caption{background-position:0 -51px}
#ctf_support .supports .u5 li.caption{background-position:0 -68px}
#ctf_support .supports .u6 li.caption{background-position:0 -2222px}
#ctf_support .supports ul li a{color:#7E5D51}
#ctf_support .supports ul li a:hover{color:#a11d32}
#ctf_copyright{width:980px;height:98px;margin-left:auto;margin-right:auto}
#ctf_copyright .introduce{padding-top:9px;width:400px;float:left}
#ctf_copyright .introduce p{height:22px;line-height:22px;margin-top:5px;padding-left:8px}
#ctf_copyright .introduce .p1{padding-left:0}
#ctf_copyright .introduce .p1 a{height:14px;float:left;border-right:1px solid #ccc;padding-left:8px;padding-right:8px;margin-top:8px;line-height:13px;line-height:14px}
#ctf_copyright .introduce .p1 a.clear{border:none}
#ctf_copyright .introduce .p2,#ctf_copyright .introduce .p3,#ctf_copyright .introduce .p2 a,#ctf_copyright .introduce .p3 a{color:#999}
#ctf_copyright .certificate{float:right}
#ctf_copyright .certificate span{display:block;float:left;margin-top:30px;margin-left:10px;}


